Subject: AS3 RFC - Unknown FTP location

From: [email-masked]
Date: Tue, 06 Apr 2004 13:24:44 +0000

As I was going through latest AS3 RFC draft. In section 7.3, I found following text:

"The ftp-url field is specified as an RFC 1738 

   <URL:ftp://host.com:port/url-path>, and while it MUST be present, 

   it may be ignored if the ftp-url points to an unknown location."

This is little bit subjective! What are criteria for declaring an ftp-url as an unknown location? Any thoughts? Should criteria be specified in the RFC?

Thanks an advance!

Surendra